/*media queries for screen size (lifted from bootstrap)*/
.shopping-cart {
  text-align: center;
}
.shopping-cart .title {
  background: #f3f3f3;
}
.shopping-cart .title h2,
.shopping-cart .title h4 {
  font-weight: 700;
}
.shopping-cart .title h4 {
  line-height: 3em;
}
.shopping-cart .item {
  border-top: 1px #d3d3d3 solid;
  margin: 15px 0;
  padding: 30px 0 0 0;
}
.shopping-cart .item a {
  color: #545454;
}
.shopping-cart .item a:hover {
  color: #faa100;
}
.shopping-cart .item img {
  max-width: 100%;
}
.shopping-cart .item .info {
  text-align: left;
}
.shopping-cart .item .info .stock-condition {
  display: inline-block;
  padding: 0;
}
.shopping-cart .item .info .stock-condition .stock-level,
.shopping-cart .item .info .stock-condition .break,
.shopping-cart .item .info .stock-condition .condition {
  color: #faa100;
  display: inline-block;
  font-weight: 700;
  margin: 0;
}
.shopping-cart .item .price {
  margin: 15px 0;
  padding: 0;
}
.shopping-cart .item .price h3,
.shopping-cart .item .price h4 {
  display: inline-block;
  margin: 15px;
  padding: 0;
}
.shopping-cart .item .price h3 {
  color: #00498d;
}
.shopping-cart .item .quantity {
  margin: 15px 0;
}
.shopping-cart .item .quantity a {
  color: #153562;
  display: block;
  margin: 5px 15px;
}
.shopping-cart .item .quantity a:hover {
  color: #faa100;
}
.shopping-cart .item .item-total h3 {
  font-weight: bold;
  padding: 0 15px 0 15px;
}
.shopping-cart .item .warranty {
  padding: 0;
}
.shopping-cart .item .warranty .dropdown {
  padding: 0 15px;
}
.shopping-cart .item .warranty .price {
  margin: 10px 0 0 0;
  padding: 0 15px;
}
.shopping-cart .item .warranty .price h3 {
  margin: 0;
}
.shopping-cart .item .warranty .item-total h3 {
  margin: 0;
}
.shopping-cart .item .warranty .item-total h4 {
  line-height: 1.4em;
}
.shopping-cart .item .warranty select {
  margin: 10px 0;
  padding: 10px 5px;
}
.shopping-cart .item:first-child {
  border-top: none;
}
.payment {
  padding: 0;
}
.payment .promo-code,
.payment .shipping-tax {
  background: #f3f3f3;
  border-right: #fff 3px solid;
  padding: 15px 0 15px 0;
}
.payment .promo-code h4,
.payment .shipping-tax h4 {
  display: inline-block;
  font-weight: bold;
}
.payment .promo-code input,
.payment .shipping-tax input {
  border: #faa100 1px solid;
  border-radius: 7px;
  font-size: 1.3em;
  margin: 0;
  padding: 0px 10px;
  height: 60px;
  width: 100%;
}
.payment .promo-code input:focus,
.payment .shipping-tax input:focus {
  outline: none;
}
.payment .promo-code .failure,
.payment .shipping-tax .failure {
  width: 100%;
}
.payment .promo-code .error-message p,
.payment .shipping-tax .error-message p {
  color: #cc0000;
}
.payment .shipping-estimates {
  display: block!important;
  font-weight: 600;
  padding: 0px 15px;
  max-height: 500px;
  overflow-x: hidden;
  transition: all 0.5s 0s;
}
.payment .shipping-estimates ul {
  padding: 0 30px;
}
.payment .shipping-estimates p {
  display: inline-block;
}
.payment .shipping-estimates .free {
  color: #009c04;
  font-weight: 700;
}
.payment .shipping-estimates .price {
  text-align: right;
}
.payment .hidden {
  max-height: 0px;
}
.applied-promotions {
  margin-bottom: 15px;
}
.applied-promotions h4 {
  font-weight: 700;
}
.applied-promotions ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.applied-promotions ul h4 {
  color: #153562;
  display: inline-block;
  font-weight: 600;
}
.applied-promotions ul li:before {
  background-color: red;
  border-radius: 5px;
  content: "";
  display: inline-block;
  height: 10px;
  width: 10px;
  margin-left: 15px;
  margin-right: 5px;
}
.back-to-shopping {
  color: #545454;
}
.back-to-shopping .glyphicon {
  font-size: 1.2em;
  -webkit-transform: scale(2);
  -ms-transform: scale(2);
  transform: scale(2);
  margin-right: 10px;
}
.back-to-shopping h3 {
  display: inline-block;
  font-weight: 700;
  text-decoration: underline;
}
.back-to-shopping:hover {
  color: #faa100;
}
.price-tally h3 {
  display: inline-block;
  font-weight: 700;
}
.price-tally h3:last-child {
  float: right;
}
.price-tally h4 {
  font-weight: 700;
  display: inline-block;
}
.price-tally h4:nth-child(2n) {
  float: right;
}
.price-tally .discounts {
  color: #cc0000;
}
.price-tally .subtotal h4 {
  font-size: 1.6em;
}
.price-tally .shipping-fees h3 {
  color: #009c04;
  display: inline-block;
  font-weight: 700;
  margin: 0;
}
.price-tally .shipping-fees select {
  color: #009c04;
  background-color: #f3f3f3;
  border: #d3d3d3 1px solid;
  font-size: 1.3em;
  font-weight: 600;
}
.price-tally .shipping-fees #shippingPrice {
  padding: 0;
  padding-top: 5px;
  text-align: right;
}
.price-tally .checkout a {
  color: #fff;
}
.price-tally .with-paypal {
  background: #faa100;
  background: -moz-linear-gradient(0deg, #d3d3d3, #f3f3f3);
  background: -ms-linear-gradient(0deg, #d3d3d3, #f3f3f3);
  background: -o-linear-gradient(0deg, #d3d3d3, #f3f3f3);
  background: -webkit-linear-gradient(0deg, #d3d3d3, #f3f3f3);
  background: linear-gradient(0deg, #d3d3d3, #f3f3f3);
}
.price-tally .with-paypal a {
  color: #545454;
}
.confidence-slot {
  margin: 15px 0;
  padding: 0;
  text-align: center;
}
.confidence-slot .confidence {
  margin: 15px 0;
}
.confidence-slot .confidence .item {
  margin: 15px 0;
  padding: 0;
}
.confidence-slot .confidence .item img,
.confidence-slot .confidence .item .text {
  display: inline-block;
  vertical-align: middle;
}
.confidence-slot .confidence .item img *,
.confidence-slot .confidence .item .text * {
  margin: 0;
}
.confidence-slot .confidence .item img {
  margin: 0 5px 0 0;
}
.confidence-slot .confidence .item .text {
  max-width: 180px;
  text-align: left;
}
.confidence-slot .confidence .item h5 {
  font-size: 1em;
}
.confidence-slot .confidence .item h5:last-child {
  color: #a1a1a1;
}
.cart-promo {
  background: #f3f3f3;
  padding: 15px 0;
  text-align: center;
}
.cart-promo a {
  color: #545454;
}
.cart-promo img,
.cart-promo h3 {
  display: inline-block;
  margin: 5px 0;
}
.cart-promo .text {
  margin-top: 30px;
}
.cart-promo .price {
  margin-top: 20px;
}
.cart-promo .price h3 {
  color: #153562;
  font-size: 3em;
}
.also-bought {
  padding: 0;
}
.also-bought .slides-container {
  padding: 0;
  height: 360px;
}
.also-bought #slides .slidesjs-next,
.also-bought #slides .slidesjs-previous {
  display: none;
  background: url(img/arrow.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 80%;
  color: rgba(0, 0, 0, 0);
  position: absolute;
  top: 40%;
  z-index: 10;
  height: 20%;
  width: 15%;
  max-width: 85px;
  transition: all 0.2s 0s;
}
.also-bought #slides .slidesjs-next:hover,
.also-bought #slides .slidesjs-previous:hover {
  opacity: 0.5;
}
.also-bought #slides .slidesjs-next:active,
.also-bought #slides .slidesjs-previous:active {
  opacity: 0.3;
}
.also-bought #slides .slidesjs-next {
  right: -30px;
}
.also-bought #slides .slidesjs-previous {
  left: -30px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.also-bought #slides .slidesjs-slide .product-border {
  background: #f3f3f3;
  display: inline-block;
  padding: 0;
  height: 360px;
}
.also-bought #slides .slidesjs-slide .product {
  background: #fff;
  padding: 15px;
  text-align: center;
  width: 98%;
  height: 98%;
  margin: 1%;
}
.also-bought #slides .slidesjs-slide .product a {
  color: #545454;
  display: inline-block;
  padding: 0;
}
.also-bought #slides .slidesjs-slide .product a:hover {
  color: #faa100;
}
.also-bought #slides .slidesjs-slide .product .product-img {
  max-width: 100%;
  margin: 10px 0;
}
.also-bought #slides .slidesjs-slide .product h4 {
  margin: 0 0 20px 0;
}
.also-bought #slides .slidesjs-slide .product .stars {
  margin: 10px auto;
}
.also-bought #slides .slidesjs-slide .product .add-to-cart {
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-around;
}
.also-bought #slides .slidesjs-slide .product .add-to-cart button,
.also-bought #slides .slidesjs-slide .product .add-to-cart h3 {
  font-size: 1.8em;
  font-weight: 700;
  margin: 15px 0 0 0;
}
.also-bought #slides .slidesjs-slide .product .add-to-cart button {
  font-size: 1.1em;
  font-weight: 600;
  padding: 10px 5px;
}
.also-bought #slides .slidesjs-slide .product .add-to-cart button a {
  color: #fff;
}
@media (max-width: 537.6px) {
  .shopping-cart .item .info {
    text-align: center;
  }
  .shopping-cart .item .price,
  .shopping-cart .item .quantity,
  .shopping-cart .item .item-total {
    margin: 0;
  }
  .payment .promo-code button,
  .payment .shipping-tax button {
    margin: 15px 0;
  }
}
@media (min-width: 768px) {
  .shopping-cart {
    text-align: left;
  }
  .shopping-cart .item .info .stock-level,
  .shopping-cart .item .info .condition {
    font-size: 1.1em;
  }
  .shopping-cart .item .price h3,
  .shopping-cart .item .price h4 {
    display: block;
    margin: 0;
  }
  .shopping-cart .item .quantity a {
    margin: 5px;
  }
  .shopping-cart .item .warranty .item-total {
    margin: 10px 0;
  }
  .confidence-slot {
    text-align: left;
  }
  .confidence-slot .confidence {
    margin: 0 0;
  }
  .also-bought #slides .slidesjs-next,
  .also-bought #slides .slidesjs-previous {
    display: block;
  }
}
@media (min-width: 1200px) {
  .also-bought #slides .slidesjs-slide .product .add-to-cart button,
  .also-bought #slides .slidesjs-slide .product .add-to-cart h3 {
    font-size: 2.2em;
  }
  .also-bought #slides .slidesjs-slide .product .add-to-cart button {
    font-size: 1.2em;
  }
}
